msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"Project-Id-Version: Govoyage\n"
"POT-Creation-Date: 2024-09-02 17:38-0300\n"
"PO-Revision-Date: 2024-09-02 21:18+0000\n"
"Last-Translator: \n"
"Language-Team: English (UK)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Report-Msgid-Bugs-To: \n"
"Language: en_GB\n"
"X-Loco-Version: 2.6.11; wp-6.6.1"

#: functions.php:61
msgid "☆☆☆☆☆"
msgstr "☆☆☆☆☆"

#: functions.php:62
msgid ""
"This is just a sample of what the Govoyage Template can do, the Premium "
"Version is waiting for you!"
msgstr ""
"This is just a sample of what the Govoyage Template can do, the Premium "
"Version is waiting for you!"

#: functions.php:64
msgid "See Premium Version"
msgstr "See Premium Version"

#: functions.php:65
msgid "Dismiss"
msgstr "Dismiss"

#. Theme URI of the plugin/theme
#: functions.php:75 functions.php:77
msgid "https://realtimethemes.com/theme-govoyage"
msgstr "https://realtimethemes.com/theme-govoyage"

#: functions.php:76
msgid "https://preview.realtimethemes.com/govoyage/"
msgstr "https://preview.realtimethemes.com/govoyage/"

#. Author URI of the plugin/theme
#: functions.php:78
msgid "https://realtimethemes.com/"
msgstr "https://realtimethemes.com/"

#: functions.php:85
msgid "Primary Menu"
msgstr "Primary Menu"

#: functions.php:135
msgid "About"
msgstr "About"

#: inc/block-patterns.php:13
msgid "govoyage"
msgstr "govoyage"

#: inc/block-patterns.php:14
msgid "Pages"
msgstr "Pages"

#: inc/customizer.php:18
msgid "govoyage Pro"
msgstr "govoyage Pro"

#: inc/customizer.php:19
msgid "Upgrade Pro"
msgstr "Upgrade Pro"

#: inc/get-started/get-started.php:4
msgid "govoyage Theme"
msgstr "govoyage Theme"

#: inc/get-started/get-started.php:22
msgid "Govoyage WordPress Theme"
msgstr "Govoyage WordPress Theme"

#: inc/get-started/get-started.php:24
msgid "Govoyage Theme "
msgstr "Govoyage Theme "

#: inc/get-started/get-started.php:24
msgid ""
"is now installed and ready to use. We hope the following information will "
"help and you enjoy using it!"
msgstr ""
"is now installed and ready to use. We hope the following information will "
"help and you enjoy using it!"

#: inc/get-started/get-started.php:25
msgid "Preview Theme"
msgstr "Preview Theme"

#: inc/get-started/get-started.php:26
msgid "Upgrade to Pro"
msgstr "Upgrade to Pro"

#: inc/get-started/get-started.php:40
msgid "Unlock Premium Features"
msgstr "Unlock Premium Features"

#: inc/get-started/get-started.php:41
msgid "Unlock the full potential of your website with our Pro theme upgrade."
msgstr "Unlock the full potential of your website with our Pro theme upgrade."

#: inc/get-started/get-started.php:42
msgid "Upgrade Now"
msgstr "Upgrade Now"

#: inc/get-started/get-started.php:45
msgid "Only Company with 24h Chat Support & Email"
msgstr "Only Company with 24h Chat Support & Email"

#: inc/get-started/get-started.php:46
msgid ""
"Enjoy the convenience of round-the-clock customer support with our 24-hour "
"chat and email services. We're here for you whenever you need us."
msgstr ""
"Enjoy the convenience of round-the-clock customer support with our 24-hour "
"chat and email services. We're here for you whenever you need us."

#: inc/get-started/get-started.php:50
msgid "+ 30 Costumized Patterns"
msgstr "+ 30 Costumized Patterns"

#: inc/get-started/get-started.php:51
msgid ""
"Explore our diverse range of over 30 unique patterns, designed to suit your "
"style and preferences."
msgstr ""
"Explore our diverse range of over 30 unique patterns, designed to suit your "
"style and preferences."

#: inc/get-started/get-started.php:55
msgid "+20 Personalized Pages and Effects"
msgstr "+20 Personalized Pages and Effects"

#: inc/get-started/get-started.php:56
msgid ""
"Transform your website with our selection of +20 personalized pages and "
"effects, tailored to make your online presence truly stand out."
msgstr ""
"Transform your website with our selection of +20 personalized pages and "
"effects, tailored to make your online presence truly stand out."

#: patterns/about-us.php:18 patterns/front-page.php:37 patterns/index.php:37
msgid "Big Goals"
msgstr "Big Goals"

#: patterns/about-us.php:22
msgid "giant results"
msgstr "giant results"

#: patterns/about-us.php:32 patterns/front-page.php:51 patterns/index.php:51
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. Morbi quis commodo odio "
"aenean sed adipiscing diam donec adipiscing. Ac odio tempor orci dapibus. "
"Egestas quis ipsum suspendisse ultrices gravida dictum fusce. Nunc sed id "
"semper risus in hendrerit. Enim blandit volutpat maecenas volutpat blandit. "
"Phasellus faucibus scelerisque eleifend donec pretium vulputate sapien nec. "
"Vel pretium lectus quam id leo in vitae turpis."
msgstr ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. Morbi quis commodo odio "
"aenean sed adipiscing diam donec adipiscing. Ac odio tempor orci dapibus. "
"Egestas quis ipsum suspendisse ultrices gravida dictum fusce. Nunc sed id "
"semper risus in hendrerit. Enim blandit volutpat maecenas volutpat blandit. "
"Phasellus faucibus scelerisque eleifend donec pretium vulputate sapien nec. "
"Vel pretium lectus quam id leo in vitae turpis."

#: patterns/about-us.php:38
msgid "Read More"
msgstr "Read More"

#: patterns/front-page.php:16 patterns/index.php:16
msgid "Let's Explore"
msgstr "Let's Explore"

#: patterns/front-page.php:41 patterns/index.php:41
msgid "Giant Results"
msgstr "Giant Results"

#: patterns/front-page.php:57 patterns/index.php:57
msgid "Read more"
msgstr "Read more"

#: patterns/front-page.php:68 patterns/index.php:68
msgid "travel for"
msgstr "travel for"

#: patterns/front-page.php:72 patterns/index.php:72
msgid "interests"
msgstr "interests"

#: patterns/front-page.php:78 patterns/index.php:78
msgid "just exploring"
msgstr "just exploring"

#: patterns/front-page.php:82 patterns/index.php:82
msgid "activitiens"
msgstr "activitiens"

#: patterns/front-page.php:86 patterns/index.php:86
msgid "festivals"
msgstr "festivals"

#: patterns/front-page.php:90 patterns/index.php:90
msgid "food"
msgstr "food"

#: patterns/front-page.php:94 patterns/index.php:94
msgid "nature"
msgstr "nature"

#: patterns/front-page.php:135 patterns/index.php:135
msgid "get in touch"
msgstr "get in touch"

#: patterns/front-page.php:139 patterns/index.php:139
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. "
msgstr ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. "

#: patterns/front-page.php:150 patterns/index.php:150
msgid "Phone:"
msgstr "Phone:"

#. Theme Name of the plugin/theme
msgid "Govoyage"
msgstr "Govoyage"

#. Description of the plugin/theme
msgid ""
"GoVoyage is a captivating WordPress theme tailored for photographers who "
"specialize in nature, landscapes, and travel photography. With its stunning "
"visual design and immersive galleries, GoVoyage provides the perfect "
"platform to showcase your breathtaking photography. The theme features "
"responsive layouts, customizable templates, and a smooth user experience, "
"making it ideal for creating professional portfolios that highlight the "
"beauty of the natural world. GoVoyage is designed to inspire and engage, "
"allowing photographers to share their unique vision with the world."
msgstr ""
"GoVoyage is a captivating WordPress theme tailored for photographers who "
"specialize in nature, landscapes, and travel photography. With its stunning "
"visual design and immersive galleries, GoVoyage provides the perfect "
"platform to showcase your breathtaking photography. The theme features "
"responsive layouts, customizable templates, and a smooth user experience, "
"making it ideal for creating professional portfolios that highlight the "
"beauty of the natural world. GoVoyage is designed to inspire and engage, "
"allowing photographers to share their unique vision with the world."

#. Author of the plugin/theme
msgid "Real Time Themes"
msgstr "Real Time Themes"
